/*  ############################## */

* {
    /*
font-family: Arial;
*/
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html,
body {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    font-size: 100%;
}

div.clearthis {
    clear: both;
}

div#page {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    left: 0;
    min-width: 20rem;
    overflow-x: hidden;
}

div#page header div#divFunktion,
div#page header nav,
.main_div {
    margin-left: auto;
    margin-right: auto;
    max-width: 1260px;
}

div#page:before,
div#page:after {
    display: table;
    content: "";
    line-height: 0;
}

header,
section,
footer {
    clear: both;
}

div#divMenuTop,
div#divFunktionTop,
div#divMenuMenu {
    display: block;
    clear: both;
    width: 100%;
    position: relative;
    height: auto;
}

div#page header {
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
}

div#page footer {
    display: flex;
    background-position: top left;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    margin-top: 1.5em;
}

div#divMenuMenu {
    padding-bottom: 0.125em;
}


/* #### A ############## BereitenSwitsch ############################################################ */

@media all and (min-width: 1880px) {
    /* xxl 
  grid_xxl_1  
    */
}

@media all and (min-width: 1200px) {
    /* xl
    grid_1
    */
}

@media all and (max-width: 1199px) {
    /* l 
  grid_l_1  
    */
}

@media all and (max-width: 991px) {
    /* m 
 grid_m_1   
    */
}

@media all and (max-width: 768px) {
    /* s
grid_s_1
    */
}

@media all and (max-width: 575px) {
    /* xs
grid_xs_1
    */
}


/* #### E ############## BereitenSwitsch ############################################################ */


/*  #### A ######## flex and flow ################## */

.flex {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.flex_nowrap {
    flex-wrap: nowrap;
}

.flex_wrap {
    flex-wrap: wrap;
}

.flex_item_basis {
    flex-basis: 100%;
}

.flex_direction_updown {
    flex-direction: column;
}


/*  #### E ######## flex and flow ################## */


/*  #### A ######## grid ################## */


/* ## A ### 1200px ##### xl ##### */

.grid_1 {
    width: calc(100% / 12 * 1);
}

.grid_10 {
    width: calc(100% / 12 * 10);
}

.grid_11 {
    width: calc(100% / 12 * 11);
}

.grid_12 {
    width: calc(100% / 12 * 12);
}

.grid_2 {
    width: calc(100% / 12 * 2);
}

.grid_3 {
    width: calc(100% / 12 * 3);
}

.grid_4 {
    width: calc(100% / 12 * 4);
}

.grid_5 {
    width: calc(100% / 12 * 5);
}

.grid_6 {
    width: calc(100% / 12 * 6);
}

.margin_left_ss.grid_6 {
    width: calc(50% - 0.5em);
}

.grid_7 {
    width: calc(100% / 12 * 7);
}

.grid_8 {
    width: calc(100% / 12 * 8);
}

.grid_9 {
    width: calc(100% / 12 * 9);
}

.hide {
    display: none;
}

.show {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    transition: all .4s ease-out;
}

@media all and (min-width: 1200px) {
    .show_xl {
        display: -webkit-box!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
    }
}


/* ## E ### 1200px ##### xl ##### */


/* ## A ### 1880px ##### xxl ##### */

@media all and (min-width: 1880px) {
    .grid_xxl_1 {
        width: calc(100% / 12 * 1);
    }
    .grid_xxl_10 {
        width: calc(100% / 12 * 10);
    }
    .grid_xxl_11 {
        width: calc(100% / 12 * 11);
    }
    .grid_xxl_12 {
        width: calc(100% / 12 * 12);
    }
    .grid_xxl_2 {
        width: calc(100% / 12 * 2);
    }
    .grid_xxl_3 {
        width: calc(100% / 12 * 3);
    }
    .grid_xxl_4 {
        width: calc(100% / 12 * 4);
    }
    .grid_xxl_5 {
        width: calc(100% / 12 * 5);
    }
    .grid_xxl_6 {
        width: calc(100% / 12 * 6);
    }
    .grid_xxl_7 {
        width: calc(100% / 12 * 7);
    }
    .grid_xxl_8 {
        width: calc(100% / 12 * 8);
    }
    .grid_xxl_9 {
        width: calc(100% / 12 * 9);
    }
    .hide_xxl {
        display: none;
    }
    .show_xxl {
        display: -webkit-box!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
    }
    div#page header div#divFunktion,
    div#page header nav,
    .main_div {
        max-width: 1800px;
    }
}


/* ## E ### 1880px ##### xxl ##### */


/* ## A ### 1199px ##### l ##### */

@media all and (max-width: 1199px) {
    .grid_l_1 {
        width: calc(100% / 12 * 1);
    }
    .grid_l_10 {
        width: calc(100% / 12 * 10);
    }
    .grid_l_11 {
        width: calc(100% / 12 * 11);
    }
    .grid_l_12 {
        width: calc(100% / 12 * 12);
    }
    .grid_l_2 {
        width: calc(100% / 12 * 2);
    }
    .grid_l_3 {
        width: calc(100% / 12 * 3);
    }
    .grid_l_4 {
        width: calc(100% / 12 * 4);
    }
    .grid_l_5 {
        width: calc(100% / 12 * 5);
    }
    .grid_l_6 {
        width: calc(100% / 12 * 6);
    }
    .grid_l_7 {
        width: calc(100% / 12 * 7);
    }
    .grid_l_8 {
        width: calc(100% / 12 * 8);
    }
    .grid_l_9 {
        width: calc(100% / 12 * 9);
    }
    .hide_l {
        display: none;
    }
    .show_l {
        display: -webkit-box!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
    }
}


/* ## E ### 1199px ##### l ##### */


/* ## A ### 991px ##### m ##### */

@media all and (max-width: 991px) {
    .grid_m_1 {
        width: calc(100% / 12 * 1);
    }
    .grid_m_10 {
        width: calc(100% / 12 * 10);
    }
    .grid_m_11 {
        width: calc(100% / 12 * 11);
    }
    .grid_m_12 {
        width: calc(100% / 12 * 12);
    }
    .grid_m_2 {
        width: calc(100% / 12 * 2);
    }
    .grid_m_3 {
        width: calc(100% / 12 * 3);
    }
    .grid_m_4 {
        width: calc(100% / 12 * 4);
    }
    .grid_m_5 {
        width: calc(100% / 12 * 5);
    }
    .grid_m_6 {
        width: calc(100% / 12 * 6);
    }
    .grid_m_7 {
        width: calc(100% / 12 * 7);
    }
    .grid_m_8 {
        width: calc(100% / 12 * 8);
    }
    .grid_m_9 {
        width: calc(100% / 12 * 9);
    }
    .hide_m {
        display: none;
    }
    .show_m {
        display: -webkit-box!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
    }
}


/* ## E ### 991px ##### m ##### */


/* ## A ### 768px ##### s ##### */

@media all and (max-width: 768px) {
    .grid_s_1 {
        width: calc(100% / 12 * 1);
    }
    .grid_s_10 {
        width: calc(100% / 12 * 10);
    }
    .grid_s_11 {
        width: calc(100% / 12 * 11);
    }
    .grid_s_12 {
        width: calc(100% / 12 * 12);
    }
    .grid_s_2 {
        width: calc(100% / 12 * 2);
    }
    .grid_s_3 {
        width: calc(100% / 12 * 3);
    }
    .grid_s_4 {
        width: calc(100% / 12 * 4);
    }
    .grid_s_5 {
        width: calc(100% / 12 * 5);
    }
    .grid_s_6 {
        width: calc(100% / 12 * 6);
    }
    .grid_s_7 {
        width: calc(100% / 12 * 7);
    }
    .grid_s_8 {
        width: calc(100% / 12 * 8);
    }
    .grid_s_9 {
        width: calc(100% / 12 * 9);
    }
    .hide_s {
        display: none;
    }
    .show_s {
        display: -webkit-box!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
    }
}


/* ## E ### 768px ##### s ##### */


/* ## A ### 575px ##### xs ##### */

@media all and (max-width: 575px) {
    .grid_xs_1 {
        width: calc(100% / 12 * 1);
    }
    .grid_xs_10 {
        width: calc(100% / 12 * 10);
    }
    .grid_xs_11 {
        width: calc(100% / 12 * 11);
    }
    .grid_xs_12 {
        width: calc(100% / 12 * 12);
    }
    .grid_xs_2 {
        width: calc(100% / 12 * 2);
    }
    .grid_xs_3 {
        width: calc(100% / 12 * 3);
    }
    .grid_xs_4 {
        width: calc(100% / 12 * 4);
    }
    .grid_xs_5 {
        width: calc(100% / 12 * 5);
    }
    .grid_xs_6 {
        width: calc(100% / 12 * 6);
    }
    .grid_xs_7 {
        width: calc(100% / 12 * 7);
    }
    .grid_xs_8 {
        width: calc(100% / 12 * 8);
    }
    .grid_xs_9 {
        width: calc(100% / 12 * 9);
    }
    .hide_xs {
        display: none;
    }
    .show_xs {
        display: -webkit-box!important;
        display: -moz-box!important;
        display: -ms-flexbox!important;
        display: -webkit-flex!important;
        display: flex!important;
    }
}


/* ## E ### 575px ##### xs ##### */


/*  #### A ######## grid ################## */

form {
    /*
    display: inherit;
    flex-wrap: inherit;
    width: inherit;
    */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}

.flex>form {
    width: inherit;
}

hr {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-top-style: solid;
    border-top-width: 0px;
}